<?php
/**
 * Recommended plugins
 *
 * @package Aytias
 */
if ( ! function_exists( 'aytias_recommended_plugins' ) ) :
	/**
	 * Recommend plugins.
	 *
	 * @since 1.0.0
	 */
	function aytias_recommended_plugins() {
		$plugins = array(
			array(
				'name'     => esc_html__( 'One Click Demo Import', 'aytias' ),
				'slug'     => 'one-click-demo-import',
				'required' => false,
			),
			array(
                'name'     => __( 'Unfoldwp Import Companion', 'aytias' ),
                'slug'     => 'unfoldwp-import-companion',
                'required' => false,
            ),
			array(
                'name'     => __( 'MailChimp for WordPress', 'aytias' ),
                'slug'     => 'mailchimp-for-wp',
                'required' => false,
            ),
		);
		tgmpa( $plugins );
	}
endif;
add_action( 'tgmpa_register', 'aytias_recommended_plugins' );