<?php $is_sticky = aytias_get_option('enable_sticky_menu');?>

<div class="aytias-header-plus-nav <?php echo ($is_sticky) ? 'is-sticky': '';?>">
    <div class="wrapper">

        <div class="aytias-header-wrapper">
            
            <div class="aytias-offcanvas-toggle">
                <button id="aytias-off-canvas-btn" class="toggle toggle-menu aytias-mobile-menu menu-icon" aria-expanded="false" aria-controls="aytias-mobile-nav">
                    <span class="toggle-icon">
                        <?php aytias_the_theme_svg( 'menu' ); ?>
                    </span>
                    <span class="toggle-text screen-reader-text" aria-controls="aytias-mobile-nav" aria-expanded="false"><?php _e( 'Menu', 'aytias' ); ?></span>
                </button>
            </div>

            <?php get_template_part( 'template-parts/header/site-branding' );?>

            <?php get_template_part( 'template-parts/header/site-nav' ); ?>
            
        </div> <!--  .header-wrapper -->
    </div> <!-- .wrapper -->
</div>