<?php
/* ========== Color Options added to default color section ========== */


/*Primary Color*/
$wp_customize->add_setting(
    'aytias_options[primary_color]',
    array(
        'default' => $default_options['primary_color'],
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(
    new WP_Customize_Color_Control(
        $wp_customize,
        'aytias_options[primary_color]',
        array(
            'label' => __('Primary Color', 'aytias'),
            'section' => 'colors',
            'type' => 'color',
        )
    )
);

/*Accent Color*/
$wp_customize->add_setting(
    'aytias_options[accent_color]',
    array(
        'default' => $default_options['accent_color'],
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(
    new WP_Customize_Color_Control(
        $wp_customize,
        'aytias_options[accent_color]',
        array(
            'label' => __('Accent Color', 'aytias'),
            'section' => 'colors',
            'type' => 'color',
        )
    )
);

// Primary menu text color
$wp_customize->add_setting(
    'aytias_options[primary_menu_text_color]',
    array(
        'default' => $default_options['primary_menu_text_color'],
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(
    new WP_Customize_Color_Control(
        $wp_customize,
        'aytias_options[primary_menu_text_color]',
        array(
            'label' => __('Primary Menu Text Color', 'aytias'),
            'section' => 'colors',
            'type' => 'color',
        )
    )
);


// Sub menu background color
$wp_customize->add_setting(
    'aytias_options[sub_menu_bg_color]',
    array(
        'default' => $default_options['sub_menu_bg_color'],
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(
    new WP_Customize_Color_Control(
        $wp_customize,
        'aytias_options[sub_menu_bg_color]',
        array(
            'label' => __('Sub Menu Background Color', 'aytias'),
            'section' => 'colors',
            'type' => 'color',
        )
    )
);

// Sub menu text color
$wp_customize->add_setting(
    'aytias_options[sub_menu_text_color]',
    array(
        'default' => $default_options['sub_menu_text_color'],
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(
    new WP_Customize_Color_Control(
        $wp_customize,
        'aytias_options[sub_menu_text_color]',
        array(
            'label' => __('Sub Menu Text Color', 'aytias'),
            'section' => 'colors',
            'type' => 'color',
        )
    )
);