<?php

/* Theme Widget sidebars. */
require get_template_directory() . '/inc/widgets/widget-sidebars.php';
require get_template_directory() . '/inc/widgets/widget-base/abstract-widget-base.php';

require get_template_directory() . '/inc/widgets/class-recent-posts.php';
require get_template_directory() . '/inc/widgets/class-social-menu.php';
require get_template_directory() . '/inc/widgets/class-author-info.php';
require get_template_directory() . '/inc/widgets/class-mailchimp-form.php';
require get_template_directory() . '/inc/widgets/class-call-to-action.php';

/* Register site widgets */
if ( ! function_exists( 'aytias_widgets' ) ) :
    /**
     * Load widgets.
     *
     * @since 1.0.0
     */
    function aytias_widgets() {
        register_widget( 'Aytias_Recent_Posts' );
        register_widget( 'Aytias_Social_Menu' );
        register_widget( 'Aytias_Author_Info' );
        register_widget( 'Aytias_Mailchimp_Form' );
        register_widget( 'Aytias_Call_To_Action' );
    }
endif;
add_action( 'widgets_init', 'aytias_widgets' );