<div class="aytias-canvas-block">

    <div class="aytias-canvas-header">
        <button id="aytias-off-canvas-close" class="toggle fill-children-current-color" aria-expanded="false">
            <span class="toggle-text"><?php _e( 'Close', 'aytias' ); ?></span>
            <?php aytias_the_theme_svg( 'modal-close' ); ?>
        </button><!-- .nav-toggle -->
	</div>

    <div class="aytias-canvas-content">

        <?php 
        if ( is_active_sidebar( 'offcanvas-sidebar-before-menu' ) ) : ?>
            <div class="before-menu-offcanvas" role="complementary">
                <?php dynamic_sidebar( 'offcanvas-sidebar-before-menu' ); ?>
            </div>
        <?php endif; ?>

        <nav aria-label="<?php echo esc_attr_x( 'Mobile', 'menu', 'aytias' ); ?>" role="navigation">
            <ul id="aytias-mobile-nav" class="aytias-modal-menu reset-list-style">
                <?php
                if ( has_nav_menu( 'primary-menu' ) ) {
                    wp_nav_menu(
                        array(
                            'container'      => '',
                            'items_wrap'     => '%3$s',
                            'show_toggles'   => true,
                            'theme_location' => 'primary-menu',
                        )
                    );
                }
                ?>
            </ul><!-- .aytias-mobile-nav -->
        </nav>

        <?php 
        if ( is_active_sidebar( 'offcanvas-sidebar-after-menu' ) ) : ?>
            <div class="after-menu-offcanvas" role="complementary">
                <?php dynamic_sidebar( 'offcanvas-sidebar-after-menu' ); ?>
            </div>
        <?php endif; ?>

    </div>

</div> <!-- aytias-canvas-block -->